@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* media CSS [SP]
/*----------------------------------------------*/

.sub-main-common {
	height: 140px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*---- MEDIA ----*/
.medialistframe {
}

.medialistbox {
	padding: 10px 0px;
	border-bottom: 1px solid #DDDDDD;
}

.medialistbox:last-child {
	border-bottom: none;
}

.medialist-photobox {
	width: 80%;
x	margin: 0px auto 5px;
	margin: 0px auto 10px;
}

.medialist-photobox img {
	width: 100%;
}

.medialist-textbox {
}

.medialist-title {
	margin-bottom: 10px;
	line-height: 1.5;
}

.medialist-title a {
	display: block;
	color: #505050;
}

.medialist-date {
	margin-bottom: 10px;
	line-height: 1;
	font-size: 13px;
	font-size: 1.3rem;
}

.mediapagerbox {
}
